p {
font-style: normal;
font-family: Verdana;
line-height: normal;
font-size: 0.7em;
}

a:link { color: blue;
text-decoration: none;
}
a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:hover { color: #CCCCCC;
background-color: #333333;
text-decoration: none;
}
a:active { color: #333333;
}

body {
font-family: Verdana;
line-height: normal;
color: black;
font-size: 0.8em;
}


h1 {
	font-style: normal;
	font-family: Verdana;
	font-size: medium;
	font-weight: 400;
}


h2 {
	font-style: normal;
	font-family: Verdana;
	font-size: 0.8em;
	font-weight: 400;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
